<ion-view view-title="Promociones" can-swipe-back="true">
  <ion-content class="padding contentPromociones">

    <div class="list card">
      <div class="item item-body" ng-repeat="item in promociones" ui-sref="dashboard.punto({id_punto: item.id_punto_de_servicio})">
        <!--<p>{{item.nombre}}</p>-->
        <img class="full-image" ng-src="{{item.imagen}}">
        <!--<button class="button button-small button-outline button-block button-dark" ui-sref="dashboard.punto({id_punto: item.id_punto_de_servicio})">Ver más</button>-->
      </div>
    </div>

  </ion-content>
</ion-view>
